Works with 10.0a2 too ... Rated 4 out of 5 stars

.. no problems with 10.0a2 too - only to few addons are still working with ..